CVE-2022-29306 – IonizeCMS v1.0.8.1 was discovered to contain a SQL injection vulnerability via the id_page …

Vuln ID: CVE-2022-29306

Published:  2022-05-12  16:15:07Z

Description: IonizeCMS v1.0.8.1 was discovered to contain a SQL injection vulnerability via the id_page parameter in application/models/article_model.php.

Source: NVD.NIST.GOV